Subject: Re: Salary Increment Letter
From: Saurabh Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Tue, 18 May 2021 07:05:36 +0000

Ashish

Who is monitoring this Away time? As Pravesh said so many people have away time 40 – 80 hours, I want to understand why are we allowing this

From: Ashish Dabral <[email-masked]>
Date: Monday, 17 May 2021 at 12:04 PM
To: Saurabh Dadu <[email-masked]>, Deeksha Jaiswal <[email-masked]>
Subject: Fwd: Salary Increment Letter

Regards,
Ashish Dabral

________________________________
From: "Pravesh Singh" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Cc: "HR Livesalesman" <[email-masked]>
Sent: Tuesday, May 11, 2021 2:02:20 AM
Subject: Salary Increment Letter

Dear Ashish,

I am writing to request you formally to review my salary. I have completed my two years with Live Salesman on 29th Apr, 2020. I am and was always loyal and dedicated towards my job. You probably know that I get low and same payment (at what I was hired) as night allowance is withdrawn.

The reason why I am asking for a rise is that my current payment is too low for covering the expenses. I am dedicated to our company as I have been here from two years and it has been a wonderful journey. The best thing that getting positive support from you and management, always.

I request you to please consider my request as I have always tried to give my best, will continue doing so and haven't received any negative feedback. Here is a few thing I want to highlight:

1. I have never taken any unplanned leave.
2. I was never late.
3. There are no deduction in my salary ever, not even one rupees.
4. Never preferred any shift, took whatever was offered from the company.
5. Taken highest number of chat and calls every week.

Therefore, I humbly ask you to review salary on behalf of my performance. Thank you for generosity and hopefully looking for a positive response.

Best Regards,
Pravesh Singh